1. A breve aggiorneremo la piattaforma di Reboot per risolvere alcuni problemi con i plug-in, quindi chiediamo ancora un po' di pazienza, Lo staff di Reboot

Guida (GUIDA RAPIDA) Aggiornare boot9strap (e luma)

Discussione in 'Guide 3DS' iniziata da Guglio, 5 Giu 2017.

  1. iostream

    iostream Phoenix Wright

    Iscritto:
    13 Ago 2016
    Messaggi:
    4.895
    Like ricevuti:
    1.616
    Sì, ora la cartella boot9strap è ofi
    Suggerisco all'autore @Guglio di sistemare questo punto
     
    #166
  2. loltag22

    loltag22 Staff Livello 60 Staff

    Iscritto:
    5 Mar 2016
    Messaggi:
    8.334
    Like ricevuti:
    1.578
    Da quando è ofi? Nemmeno in 3ds.guide è menzionato
     
    #167
  3. iostream

    iostream Phoenix Wright

    Iscritto:
    13 Ago 2016
    Messaggi:
    4.895
    Like ricevuti:
    1.616
    Da quando SafeB9SInstaller è stato sostituito con OpenFirmInstaller
     
    #168
  4. loltag22

    loltag22 Staff Livello 60 Staff

    Iscritto:
    5 Mar 2016
    Messaggi:
    8.334
    Like ricevuti:
    1.578
    Ok... ma nemmeno 3ds.guide l'ha sostituito. Usa tutt'ora safeb9sInstaller. Non so se è il caso di cambiare tutto ancora... A meno che non cessi il supporto a safeb9sinstaller.
     
    #169
    A osx piace questo elemento.
  5. robyspy

    robyspy Sherlock Holmes

    Iscritto:
    20 Apr 2016
    Messaggi:
    1.486
    Like ricevuti:
    437
    Guarda che a me risulta che tu hai aggiornato qualche giorno fa da
    a9lh a SigHax/boot9strap
    in questo caso se tu hai seguito quella guida (cosi si capisce anche come fai ad avere la cartella OFI)
    NON devi fare altro, hai tutto aggiornato.
    Prova a tener premuto il tasto SELECT mentre avvi e dicci quale versione di luma hai.(se hai luma 9 sei ok)
     
    #170
  6. Giady18

    Giady18 Livello 1

    Iscritto:
    21 Mar 2017
    Messaggi:
    10
    Like ricevuti:
    0
    Ah ok, pensavo che si doveva aggiornare dopo quel passaggio :sweatsmile:si controllando ho il luma 9, grazie di avermi avvisata prima di fare casini :sweatsmile:
     
    #171
  7. ViPaaK

    ViPaaK Livello 3

    Iscritto:
    17 Dic 2016
    Messaggi:
    52
    Like ricevuti:
    1
    Ragazzi scusate:
    Sostituite il contenuto della cartella /ofi/ con lo zip della nuova versione. Se non avete questa cartella, createla semplicemente
    Io questa ofi non la ho. Lo zip della nuova versione quale sarebbe? Non avendola non conosco il contenuto quindi non so cosa devo andare a copiare.
     
    #172
  8. robyspy

    robyspy Sherlock Holmes

    Iscritto:
    20 Apr 2016
    Messaggi:
    1.486
    Like ricevuti:
    437
    Qui sicuramente c'è stato un fraintendimento e l'autore della guida dev'essersi confuso.

    Quindi quel primo punto, non consideratelo proprio, è errato.

    Sostituite il punto 1 con questo (che è quello corretto):
    1) Crea una cartella chiamata boot9strap nella directory principale della tua scheda SD
    Copia i file boot9strap.firm e boot9strap.firm.sha dall’archivio .zip di boot9strap nella cartella /boot9strap/ della tua scheda SD

    e proseguite con la guida

    Poi al punto 7:
    Scaricate luma 9.1, scaricate questa versione: https://github.com/AuroraWright/Luma3DS/releases

    e proseguite con la guida.
     
    #173
    Ultima modifica: 31 Ago 2018
  9. danuota

    danuota Livello 3

    Iscritto:
    25 Gen 2016
    Messaggi:
    43
    Like ricevuti:
    5
    Chiedo scusa, non so se la sezione è quella giusta, ho controllato il mio old 3ds XL che non uso da diverso tempo per verificare se fossi indietro con gli aggiornamenti modifica ed ho visto che ho Luma 9.0 quindi sono aggiornato all'ultima versione uscita. Sono rimasto indietro solo con Godmode9 (ora 1.6.3) e FBI (ora 2.5.0). Per quanto riguarda GM9 so come fare, invece per quanto riguarda l'aggiornamento di FBI come devo procedere? Grazie.
     
    #174
  10. loltag22

    loltag22 Staff Livello 60 Staff

    Iscritto:
    5 Mar 2016
    Messaggi:
    8.334
    Like ricevuti:
    1.578
    Installi li .cia di FBI 2.5.0 direttamente dalla versione vecchia di FBI. Mentre godmode9, basta scaricare la release è sostituire il file .firm a quello dentro la cartella luma/payloads
     
    #175
  11. danuota

    danuota Livello 3

    Iscritto:
    25 Gen 2016
    Messaggi:
    43
    Like ricevuti:
    5
    Grazie dell'aiuto.
     
    #176
    A loltag22 piace questo elemento.
  12. Alarik1986

    Alarik1986 Livello 1

    Iscritto:
    5 Ago 2017
    Messaggi:
    18
    Like ricevuti:
    1
    ciao a tutti sto cercando di aggiornare luma sul mio vecchio 2ds e quando avvio luma updater mi si blocca il caricamento a metà e scrive "could not get status code Ret code: -660561860 fatal error failed to obtain required data" cosa significa?
     
    #177
  13. iostream

    iostream Phoenix Wright

    Iscritto:
    13 Ago 2016
    Messaggi:
    4.895
    Like ricevuti:
    1.616
    Devi avere la nuova versione di luma updater. Installa il CIA che si scarica dalla pagina che ho linkato da FBI
     
    #178
  14. coff

    coff Livello 2

    Iscritto:
    7 Nov 2016
    Messaggi:
    27
    Like ricevuti:
    2
    Buongiorno a tutti, scusate se riesumo un topic inutilizzato da un po' ma sono rimasto fuori dal giro per diverso tempo.
    Qualche giorno fa volevo utilizzare di nuovo il 3ds ma al momento dell'accensione mi dava l'errore "Failed To Apply 1 Firm Patch", così ho scaricato la versione aggiornata di Luma e ho inserito il file "boot.firm" nella SD e tutto ha ripreso a funzionare correttamente.
    Al momento ho Luma v9 e B9S, ma non avevo mai sentito parlare del Godmode.

    Ho visto che per aggiornare B9S avrei dovuto seguire questo procedimento qui e non solo inserire il file di Luma. Cosa cambia? Posso reinserire il file di Luma v8 e seguire questo procedimento o devo aver già "installato" godmode in passato?

    Piccola altra domanda parzialmente OT: in un altro 3ds ho fatto la stessa cosa, ma ad un certo punto mentre giocavo è comparso l'errore (se non sbaglio) : "stack dump error" e il gioco si è chiuso. é un errore dovuto a B9S non aggiornato o devo fare altro?

    Grazie
     
    #178
  15. robyspy

    robyspy Sherlock Holmes

    Iscritto:
    20 Apr 2016
    Messaggi:
    1.486
    Like ricevuti:
    437
    Questa guida è da aggiornare, ti ho risposto nell'altro post.
     
    #179
  16. sakurakinomoto

    sakurakinomoto Livello 4

    Iscritto:
    13 Gen 2017
    Messaggi:
    74
    Like ricevuti:
    6
    Buongiorno a tutti, chiedo scusate in primis se sono pesante con le mie continue richieste di aiuto, ma proprio non so come andare avanti. In più questi giorni non riesco quasi mai ad accedere al vostro forum perchè mi viene dato errore di connessione non sicura, è un miracolo che ora sia riuscita.
    Ma arrivo al dunque:
    Nintendo 2ds, con firmware 11.6, feci questa modifica tempo fa.
    Saltai un passaggio per risparmiare spazio sulla sd di 4 gb, non pensando che fosse fondamentale. Di conseguenza il nintendo si accendeva dandomi entrambi schermi neri, led blu acceso. Loltag22 mi linkò questa guida da seguire per rimediare al mio pasticcio.
    Tutto funzionante, fino ad ora ho tenuto quella.
    Qalche giorno fa decido di aggiornare la mia vecchia modifica a boot9strap perché voglio giocare online, sul 3ds ci sono riuscita nonostante il messaggio di errore, ma su 2ds sembra diverso, non riesco a continuare.
    Seguo questa guida, la versione di luma era la 7.0.1, quindi comincio.
    Tutto regolare fino però ad arrivareal punto 4 "CTRNand Luma3DS".
    Premendo home-more-… non ho la dicitura scripts e quindi nemmeno "luma ctr nand", tuttavia lo posso trovare scritto facendo home-…. Ho chiesto già consiglio, ma dato che nessuno rispose mi sono arrangiata e quindi ho premuto ctrnand seguendo un passaggio diverso, probabilmente anche sbagliando ma non c'era nessuno che poteva aiutarmi.
    Tuttavia accendo il 2ds e nelle impostazioni vedo scritto"sys" prima della versione del firmware, perciò CREDO che sia filato tutto liscio.
    Allora decido di aggiornare boot9strap e luma alle ultime versioni poichè volevo aggiornare anche la console. Quindi procedo con questa guida, procedo ma mi trovo davanti ad un problema già ai primi passaggi. con esattezza qui al 6 passaggio: "Il 3ds si avvierà dando errore (Unsupported launcher (argc = 0)) e chiederà di premre un tasto qualunque per spegnere la console".
    (come sul 3ds non mi appare questo messaggio, ma mentre su quello sono riuscita ad ansare avanti partendo dal punto 7) Sul 2ds alla fine del passaggio 5, invece di comparirmi il messaggio sopra citato mi esce un messaggio che dice qualcosa come "sighax non presente" (qualcosa del genere).
    Il nintendo mi chiede di premere qualunque tasto per spegnere la console, quindi non posso continuare la guida.
    ps il nintendo comunque si accende, non ho improvvisato passaggi questa vota.
    Come continuo/risolvo? HELP
     
    #180
Sto caricando...

Condividi questa Pagina